<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Artboard</title>
    <link href="./css/reset.css" rel="stylesheet">
    <link href="./css/main.css" rel="stylesheet">
    <link href="./css/fontawesome/all.css" rel="stylesheet">
</head>

<body>
    <div class="main-container">
        <header class="header clearfix">
            <a class="journey colored transition" href="#void">journey</a>
            <div class="header__right-part">
                <a class="calculator transition sprite" href="#void"></a>
                <a class="mailings sprite transition" href="#void"></a>
                <a class="compass sprite transition" href="#void"></a>
                <span class="header-buttons line">Welcome, <a class="colored transition" href="#void">Log In</a></span>
                <span class="header-buttons">or <a class="colored transition" href="#void">Sign Up</a></span>
            </div>
        </header>
        <main>
        <div class="form-container">
            <div class="form-plot">
                <div class="form-plot__header clearfix">
                    <a class="sign-up colored" href="#void">Sign Up</a>
                    <a class="log-in" href="#void">Log In</a>
                </div>
                <form action="#void" class="form-plot__main">
                    <div class="clearfix">
                        <button class="fb line logo">Facebook</button><!-- 
                    --><button class="google line logo">Google</button>
                    </div>
                    <div class="form-plot__forms">
                        <span class="choise">or</span>
                        <input type="text" 
                               name="name" 
                               value="John" 
                               required
                               autofocus 
                               pattern="^[A-Z][a-zA-Z]+$"
                               title="Format: First letter is capital; only latin">
                        <input type="text" 
                               name="surname" 
                               placeholder="Last Name">
                        <input type="email" 
                               name="email" 
                               placeholder="Email"
                               pattern="[^[a-zA-Z]+$]"
                               title="Format: only latin"
                               required>
                        <input type="password" 
                               name="password" 
                               placeholder="Choose Password" 
                               required 
                               minlength="3">
                        <input type="password" 
                               name="password" 
                               placeholder="Confirm Password" 
                               required 
                               pattern="{8}"
                               minlength="3">
                        <input type="checkbox" 
                               name="checkbox" 
                               id="checkbox" 
                               checked> 
                        <label for="checkbox" class="label">Agree our <span>Terms &amp; Conditions</span></label>
                        <button class="create-account">Create Account</button>
                    </div>
                </form>
            </div>
        </div>
    </main>
</body>

</html>